
Application: gvSIG desktop - gvSIG bugs #1346
Can't cut a layer
10/30/2012 08:24 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Right-click on a layer
2. Select Cut
3. Error

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 867: Cut or copy a vecto... Closed 07/10/2012

History
#1 - 11/03/2012 07:16 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

Same as #867 already fixed

#2 - 11/06/2012 01:10 PM - Abenchara Socorro
- Status changed from Fixed to Closed
